curl --request GET \
--url https://api.example.com/v2/citations/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": 123,
"issuing_authority": "<string>",
"violation_number": "<string>",
"ticket_type": "<string>",
"received_date": "2023-12-25",
"ticket_date": "2023-12-25",
"ticket_time": "<string>",
"vehicle": {
"id": 123,
"custom_fields": "<string>",
"added_date": "2023-11-07T05:31:56Z",
"fleet": {
"id": 123,
"region_details": [
{
"id": 123,
"title": "<string>"
}
],
"title": "<string>",
"is_active": true,
"billing_type": "PREPAID",
"onboarding_stage": "INITIAL",
"warning_threshold_per_vehicle": "<string>",
"deactivation_threshold_per_vehicle": "<string>",
"client": "<string>",
"onboarding_vehicle_order": 123
},
"plate_number": "<string>",
"plate_state": "<string>",
"vehicle_number": "<string>",
"active": true,
"vehicle_make": "<string>",
"vehicle_model": "<string>",
"year": "<string>",
"lessee_renter": "<string>",
"vehicle_type_code": "<string>"
},
"description": "<string>",
"fine_amount": "<string>",
"billing_status_fk": {
"id": 123,
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>",
"fleet": 123,
"is_system": "<string>"
},
"pdf": "<string>",
"total": "<string>",
"driver": {
"id": 123,
"first_name": "<string>",
"address_line_1": "<string>",
"city": "<string>",
"state": "<string>",
"zip": "<string>",
"email": [
"jsmith@example.com"
],
"driver_id": "<string>",
"last_name": "<string>",
"address_line_2": "<string>",
"contact_number": "<string>"
},
"notice_number": "<string>",
"issue_date": "2023-12-25",
"penalty_amount": "<string>",
"service_fee": "<string>",
"billing_status": "NO_ACTION",
"pin": "<string>"
}Retrieve details for a specific citation.
curl --request GET \
--url https://api.example.com/v2/citations/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": 123,
"issuing_authority": "<string>",
"violation_number": "<string>",
"ticket_type": "<string>",
"received_date": "2023-12-25",
"ticket_date": "2023-12-25",
"ticket_time": "<string>",
"vehicle": {
"id": 123,
"custom_fields": "<string>",
"added_date": "2023-11-07T05:31:56Z",
"fleet": {
"id": 123,
"region_details": [
{
"id": 123,
"title": "<string>"
}
],
"title": "<string>",
"is_active": true,
"billing_type": "PREPAID",
"onboarding_stage": "INITIAL",
"warning_threshold_per_vehicle": "<string>",
"deactivation_threshold_per_vehicle": "<string>",
"client": "<string>",
"onboarding_vehicle_order": 123
},
"plate_number": "<string>",
"plate_state": "<string>",
"vehicle_number": "<string>",
"active": true,
"vehicle_make": "<string>",
"vehicle_model": "<string>",
"year": "<string>",
"lessee_renter": "<string>",
"vehicle_type_code": "<string>"
},
"description": "<string>",
"fine_amount": "<string>",
"billing_status_fk": {
"id": 123,
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>",
"fleet": 123,
"is_system": "<string>"
},
"pdf": "<string>",
"total": "<string>",
"driver": {
"id": 123,
"first_name": "<string>",
"address_line_1": "<string>",
"city": "<string>",
"state": "<string>",
"zip": "<string>",
"email": [
"jsmith@example.com"
],
"driver_id": "<string>",
"last_name": "<string>",
"address_line_2": "<string>",
"contact_number": "<string>"
},
"notice_number": "<string>",
"issue_date": "2023-12-25",
"penalty_amount": "<string>",
"service_fee": "<string>",
"billing_status": "NO_ACTION",
"pin": "<string>"
}ticket_type field in the response shows the display name (e.g., “Parking”, “Bus Camera”) rather than the numeric ID.Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique integer value identifying this Parking & Photo Enforcement Violation.
255Show child attributes
^-?\d{0,6}(?:\.\d{0,2})?$Show child attributes
Show child attributes
255^-?\d{0,6}(?:\.\d{0,2})?$^-?\d{0,6}(?:\.\d{0,2})?$NO_ACTION - No ActionCARD_NOT_ON_FILE - Card Not On FileINVOICED_NOT_PAID - Invoiced – Not PaidPAID_SUCCESSFULLY - Paid SuccessfullyCREDIT_CARD_DECLINED - Credit Card DeclinedEXPIRED_CREDIT_CARD - Expired Credit CardEMPLOYEE_USE_OR_FLEET_LIABLE - Employee Use/Fleet LiableUSER_NOT_FOUND - User Not FoundDISPUTED_TOLL_OR_TICKET - Disputed Toll/TicketVALIDATION_ISSUES - Validation IssuesCOD_SERVICE - COD ServiceNO_ACTION, CARD_NOT_ON_FILE, INVOICED_NOT_PAID, PAID_SUCCESSFULLY, CREDIT_CARD_DECLINED, EXPIRED_CREDIT_CARD, EMPLOYEE_USE_OR_FLEET_LIABLE, USER_NOT_FOUND, DISPUTED_TOLL_OR_TICKET, VALIDATION_ISSUES, COD_SERVICE 255Was this page helpful?